
VIRTUAL CREDIT CARD - Bug #15996

Android [TREATS] [Dark mode] UI fix at Treats History screen

15 March 2023 11:04 AM - hsulynn pang

Status: Closed Start date: 15 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix for Treats History screen.

Attached adobe link as reference 

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/screen/38e422ac-a5c4-49b7-9845-4cc6f2d056af/specs/

History

#1 - 16 March 2023 10:38 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 17 March 2023 12:30 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 20 March 2023 11:35 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 20 March 2023 12:22 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 20 March 2023 04:41 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-15 at 10.39.28.jpeg 19.2 KB 15 March 2023 hsulynn pang

expected result.PNG 85.6 KB 15 March 2023 hsulynn pang

retest.jpeg 33.3 KB 20 March 2023 hsulynn pang
